ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f2c4a9b7-f94a-11ec-b20d-005056a5c4e8"
    Код: "000003438"
    UIDСценария: "f0d15d18-f948-11ec-b20d-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Еще больше возможностей Налоги"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Налоги"
    СценарийНаименование: "Еще больше возможностей"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/AcceptanceFallback"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

